» Ubuntu » Packages » lucid (10.04LTS) » Source » text » poppler
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: poppler (0.12.4-0ubuntu5.3) [security]

Links for poppler

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Loic Minier
  • Josselin Mouette
  • Dave Beckett
  • Ross Burton

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
libpoppler-dev
PDF rendering library -- development files
libpoppler-glib-dev
PDF rendering library -- development files (GLib interface)
libpoppler-glib4
PDF rendering library (GLib-based shared library)
libpoppler-qt-dev
PDF rendering library -- development files (Qt 3 interface)
libpoppler-qt2
PDF rendering library (Qt 3 based shared library)
libpoppler-qt4-3
PDF rendering library (Qt 4 based shared library)
libpoppler-qt4-dev
PDF rendering library -- development files (Qt 4 interface)
libpoppler5
PDF rendering library
poppler-dbg
PDF rendering library - detached debugging symbols
poppler-utils
PDF utilitites (based on libpoppler)

Other Packages Related to poppler

  • build-depends
  • build-depends-indep

Download poppler

FileSize (in kB)MD5 checksum
poppler_0.12.4-0ubuntu5.3.dsc 2.3 kB 5aff6de5c7f8642c120186e7999da2fe
poppler_0.12.4.orig.tar.gz 1,635.2 kB 4155346f9369b192569ce9184ff73e43
poppler_0.12.4-0ubuntu5.3.diff.gz 38.7 kB 8956169c35ec18360ef52fda0a498844